RubyGems Navigation menu

ruby-factual 0.1.4

Ruby gem to access Factual API

Versions:

  1. 0.1.5.DEPRECATING - February 24, 2012 (9 KB)
  2. 0.1.4 - June 17, 2011 (9 KB)
  3. 0.1.3 - March 30, 2011 (8.5 KB)
  4. 0.1.2 - March 29, 2011 (8.5 KB)
  5. 0.1.1 - December 15, 2010 (8.5 KB)
Show all versions (13 total)

Runtime Dependencies (1):

  • json >= 1.2.0
  • Owners:

    Authors:

    • Forrest Cao

    SHA 256 checksum:

    8ead2f4493d3bdf571e263e68f9039918783684e4f1bc605f5a6d29981f34f30

    Total downloads 36,955

    For this version 11,835

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.2

    Links: